Subject: Bugs in the word resolution algorithm

From: Pierre Abbat <[email-masked]>
Date: Sat, 11 May 2002 19:09:42 -0400

2.A.1) mentions that /la/, /lai/, /la'i/, and /doi/ must be preceded by 
nothing or a vowel to be considered a name marker, but neglects to state that 
they must be followed by a consonant. {laudzyz} and {ala'um} are valid 
because neither /udzyz/ not preceded by a pause nor /'um/ is a possible word.

2.C.4)b)3] states that the last syllable of a cmavo cannot be stressed 
immediately before a brivla. There are two cases when it can:
1. When the first syllable of the brivla is stressed: /levImlAtu/.
2. When the second syllable of the brivla begins with a non-initial consonant 
cluster or an apostrophe: /ledOfu'Ivla/, /vilEkri'Ibe/, /pulEseldEnpa/.

phma